{{define "gallery.html"}}
<section id="gallery" class="flex flex-col justify-center items-center">
	<h1>Gallery</h1>
	<div class="grid grid-cols-2 gap-2 lg:grid-cols-3">
		<picture>
			<source srcset="/static/img/gallery0.webp" type="image/webp">
			<img class="" src="/static/img/gallery0.jpg">
		</picture>
		<picture>
			<source srcset="/static/img/gallery3.webp" type="image/webp">
			<img class="" src="/static/img/gallery3.jpg">
		</picture>
		<picture>
			<source srcset="/static/img/gallery1.webp" type="image/webp">
			<img class="" src="/static/img/gallery1.jpg">
		</picture>
		<picture>
			<source srcset="/static/img/gallery5.webp" type="image/webp">
			<img class="" src="/static/img/gallery5.jpg">
		</picture>
		<picture>
			<source srcset="/static/img/gallery2.webp" type="image/webp">
			<img class="" src="/static/img/gallery2.jpg">
		</picture>
		<picture>
			<source srcset="/static/img/gallery4.webp" type="image/webp">
			<img class="" src="/static/img/gallery4.jpg">
		</picture>
	</div>
</section>
{{end}}